* {
    margin:0;
    padding: 0;
}




.cabecalho {
    background-color: #010201;
    color: white;
    display: flex;
    justify-content: space-around;
    align-items: center;
    padding: 24px 0;
    
}

    
    .cabecalho-imagem {
      width: 30%;
}

    .cabecalho-lista-item{
      display:inline-block;
      margin: 0 16px;
      font-size: 24px;
      font-family: "Courier New", Courier, monospace;
}
body{
   font-family: "Poppins";
}

.turma{

   background-image: linear-gradient(#010201, #3a0be4);

    color:  white;
    display:flex;
    justify-content: center;
    align-items: center;
    padding: 27px 0;
}

.planetas-imagem{
    width: 25%;
}
    .turma-div-conteudo{
        width: 35%;
        font-size: 29px;
    }
    .turma-titulo{
        padding: 20px 0;

    }

